<ng-container *ngFor="let project of projects">
	<faas-function-list-item [selectedId]="selectedId" (projectChosen)="onProjectChosen($event)" (changeProjectStatus)="onChangeProjectState($event)"
		(removeProject)="onRemoveProject($event)" [project]="project"></faas-function-list-item>
</ng-container>